Bug 825209 - Fails to install the OS on Target LUN (Boot From SAN Setup) on zero, non-zero LUNs with Multipath, without Multipath.
Fails to install the OS on Target LUN (Boot From SAN Setup) on zero, non-zero...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
6.3
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 07:18 EDT by Dave Wagner
Modified: 2012-06-25 06:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 06:15:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen print of the error during OS installation and log file (212.12 KB, application/octet-stream)
2012-05-25 07:18 EDT, Dave Wagner
no flags Details
screenshot (219.36 KB, image/jpeg)
2012-05-31 02:50 EDT, Dave Wagner
no flags Details
error log (420.36 KB, application/octet-stream)
2012-05-31 02:51 EDT, Dave Wagner
no flags Details
iscsi_rhel63_rc3_bfs_error_screenshot (67.93 KB, image/jpeg)
2012-06-18 08:38 EDT, Dave Wagner
no flags Details

  None (edit)
Description Dave Wagner 2012-05-25 07:18:55 EDT
Created attachment 586832 [details]
Screen print of the error during OS installation and log file

Problem Description:

Fails to install the OS on Target LUN (Boot From SAN Setup) on zero, non-zero LUNs with Multipath, without Multipath.

Frequency: Number of times reproduced : 3

Steps to reproduce:

1> Map the LUN with LUN ID 0 or Non Zero LUN ID
2> Enable the Adapter Boot Mode in BIOS
3> Boot from CD and start installation
4> Select the LUN in which you want to install the OS and Click Next
5> Now the OS installation aborts with an unhandled exception error.
6> Attached screenshot and log file for reference

Additional Information: 

We are able to install OS on Target LUN with 4G/8G FC and FCoE Adapters with FC/FCoE Inbox driver but only iSCSI boot from SAN fails. The problem persists with Snapshot-2

Expected Result:

Installation should allow the user to select the multipath or non multipath device for OS installation.

Actual Result:

Unhandled exception error pops up after selecting the device for installation and the installation quits after that

Attachment Details:

1. Attached log file.
2. Attached Screenshot
Comment 2 Chris Lumens 2012-05-29 10:56:20 EDT
Please attach your logs as individual, uncompressed attachments.  Doing anything else prevents us from searching bugzilla in the future.  Thanks.
Comment 4 Dave Wagner 2012-05-31 02:50:39 EDT
Created attachment 587951 [details]
screenshot
Comment 5 Dave Wagner 2012-05-31 02:51:21 EDT
Created attachment 587952 [details]
error log
Comment 6 Dave Wagner 2012-06-18 08:38:35 EDT
Created attachment 592629 [details]
iscsi_rhel63_rc3_bfs_error_screenshot
Comment 7 Dave Wagner 2012-06-18 08:39:18 EDT
Using RC3 Build, Installation on Target LUN (BFS) doesn't work using Auto partition but works fine with manual partition...
Card Used: 1G iSCSI Adapter - QLE4062C

Attached the screenshot for reference
Comment 8 Jeetendra Sonar 2012-06-25 06:15:49 EDT
This issue is fixed in RHEL6.3 GA Build.

Note You need to log in before you can comment on or make changes to this bug.